Огнестойкие светопрозрачные конструкции
VetCAD

Конструктор болтов Autocad

    0 оценок

dolber

размещено: 24 Июня 2011
обновлено: 25 Июля 2011
Модуль строит схематично болты с шайбами и гайками в Акадах 2006 и 2011(10). Удобно использовать при разработке монтажных узлов.
Конструктор болтов Autocad1

Комментарии

Комментарии могут оставлять только зарегистрированные участники
Авторизоваться
Комментарии 1-10 из 12
Yuzer , 26 июня 2011 в 18:14
#1
А чем это отличается от G-tools?
dextron3 , 29 июня 2011 в 20:36
#2
Не работает в автокаде 2009 только в 2006
dolber , 30 июня 2011 в 12:41
#3
Да для 2009 нет модуля, если нужен модуль под Ваш акад киньте мне на почту файл библиотеки типов, называться должен acax..enu.tlb вместо точек должны быть цыфры 16-18-..., в письме версию акада тоже отразите. Почта dolbercod@rambler.ru
vladas , 30 июня 2011 в 13:07
#4
Да и в 2010-м не работает. 1-е сообщение программы Bolt_build2011.exe после нажатия на "Построить": "Приложение Автокад 2006 не было запущено. Нет ни одного активного документа".
Причем здесь 2006-й, если для 2011-го запускал?
2-е сообщение после закрытия 1-го: "Access violation at address 00465951 in module 1 Bolt_build2011.exe'.
Read of address 00000000."
dolber , 30 июня 2011 в 14:08
#5
Щас посмотрю...Про 2006 пишет, т.к. изначально для него писалось, это внутреннее сообщение - обработчик ошибок, просто забыл поменять. 2-ое вытикает из первого. Vladas, Вы запускали на 2010 или 2011, из Вашего сообщения не совсем понятно?
dolber , 30 июня 2011 в 14:48
#6
под 2010 работает, при ошибке Interface not supportred и пр. перезапустите Акад 2010.
dolber , 30 июня 2011 в 15:44
#7
Bolt_build2011.exe корректно работает под Акады 2010 и 2011, если выпадают ошибки, перезапуск Акада лечит, обычно вылезают при одновременной работе Акадов разных версий.
vladas , 30 июня 2011 в 22:32
#8
To dolber
установлен только один AutoCAD, лицензионный, версия: D.309.0.0, AutoCAD 2010 - Русский, Version 3, под Win 7 x64. Рекомендованное Вами "лечение" не помогает, после перезапуск того и другого в разной последовательности выдаются те же сообщения ошибки. Антивирус отключал также.
Что ещё?
dolber , 01 июля 2011 в 15:38
#9
х64? Видимо под 64 разряда не работает, у меня х32 и все ок. Протестить на 64 нет возможности, сорри.
hha , 02 июля 2011 в 14:10
#10
c 2010 работает 2011 версия
но так долго думает изагружает систему что легче самому начертить
zip

0.48 МБ

ПВХ мембрана PLASTFOIL GEO